@charset "UTF-8";
/* FOR IE */

#xcontainer{top:50%}
#xinner{top:-50%;position:relative; line-height: 1.3em;}
#xinner div.columnEmployment {margin-top: 230px;}
#mainNav ul {margin-top: -18px;}
#xinner div.columnOne ul, #xinner div.columnTwo ul {padding-left: 5px;}

#footer {bottom: -0.85em;}

ul#homeBulletList li {padding: 0 0 0 12px; background: url(images/home-bullet.gif) no-repeat 0 6px; color: #333;}


